Skilled Trades iOS - Bug #12040

Unregistered user > Kalender > Open Event detail > Add Scroll in the description to view full

description. (ios 13). Also the button Fa en paminnelse not displaying.

12/20/2024 10:07 AM - Shubham J

Status: Resolved
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/20/2024

0%
0.00 hour
0.00 hour

Description

03/29/2025

1/2
History

#1 - 12/20/2024 10:08 AM - Shubham J

- Subject changed from Unregistered user > Kalender > Open Event detail > Add Scroll in the description to view full description. (ios 13) to
Unregistered user > Kalender > Open Event detail > Add Scroll in the description to view full description. (ios 13). Also the button Fa en paminnelse

not displaying.

#2 - 12/20/2024 11:17 AM - chirag wadhwa

- Status changed from New to In Progress

#3 - 12/20/2024 01:40 PM - chirag wadhwa

- Status changed from In Progress to Resolved
